Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbroke my 3G with redsn0w, but no I can't unlock! Help

  1. #1
    Exclamation Jailbroke my 3G with redsn0w, but no I can't unlock! Help
    So I have a 3G and it already came with the 3.1.3 and 5.12 modem firmware. I followed the guide on iclarified and jailbroke using redsn0w (windows). It did not give me an option to unlock it, so I thought it would do it automatically. Now I need to know how to unlock it, because I read that you need 5.11 and you can't do it to the 5.12. Is there another way out of this?

    Should I rejailbreak with sn0wbreeze? Is it possible if I already have the 3.1.3 or is there nothing I could do about it? Thanks.
    Samsung Galaxy SII (i777)
    iPhone 4 16GB

  2. #2
    If you have 5.12 modem firmware you can not unlock at the present time.

  3. #3
    Wow, sucks. My friend is disappointed. Any idea if the team is going to come up with something?
    Samsung Galaxy SII (i777)
    iPhone 4 16GB

  4. #4
    iPhone? More like MyPhone davesnothere11's Avatar
    Join Date
    Jan 2010
    Location
    Alaska
    Posts
    288
    Thanks
    60
    Thanked 32 Times in 30 Posts

    Next unlock is probably not till 4.0. Latest info here :

    entertheninja: Complications

  5. #5
    Quote Originally Posted by davesnothere11 View Post
    Next unlock is probably not till 4.0. Latest info here :

    entertheninja: Complications
    This does seem to confirm that there is an unlock for 5.12.x, which is good.... I guess. But it is very disheartening if indeed the devs want to wait until after the next iPhone hardware ship before releasing it. That could be months more.

  6. #6
    if you have cydia download fuzzyband and see if that can downgrade if it can your not f...ed but if it says not supported you gotta wait

  7. #7
    So fuzzyband can downgrade the Baseband if the Bootloader is v5.08. What are the chances of seeing a Baseband downgrade with Bootloader v5.09?

  8. #8
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Az
    Posts
    247
    Thanks
    6
    Thanked 27 Times in 26 Posts

    None

  9. #9
    Quote Originally Posted by hunninja View Post
    So fuzzyband can downgrade the Baseband if the Bootloader is v5.08. What are the chances of seeing a Baseband downgrade with Bootloader v5.09?
    How do you check which version you have?
    Samsung Galaxy SII (i777)
    iPhone 4 16GB

  10. #10
    download fuzzyband from cydia and open it see what it says

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •